mtx-chars(1)

NAME
mtx-chars – ConTeXt MkII Character Table Generators

SYNOPSIS
mtxrun --script chars [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
MkII Character Table Generators

OPTIONS

--xtx
    generate xetx-*.tex (used by xetex)

--pdf
    generate pdfr-def.tex (used by pdftex)

--entities
    generate entities table

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net